
.bg-circle {
    position:relative;
}
.bg-circle::before {
    content: "";
    height: 25rem;
    width: 25rem;
    display: block;
    background-color: var(--gfColors-slate15);
    border-radius: 50%;
    position: absolute;
    top: -2rem;
    left: -11rem;
    z-index: -1;
}

@media (min-width:992px) {
    .w-md-85 {
        width:85%;
        margin:0 auto;
    }
}

.weight500 {
    font-weight:500;
}
.u-stepList li {
    line-height:2;
}

@media (min-width: 992px) {
    
    #summerReg {
        position:relative;
    }
    #summerReg::before {
        content:"";
        background-image:url(../../../__template/t1/images/doodle-illustrations/gold-half-circles.svg);
        background-repeat:no-repeat;
        background-size:contain;
        width: 7rem;
        height: 21rem;
        display: block;
        position: absolute;
        top: -6rem;
        right: 0;
        z-index:10;
    }
}